package es.verdnatura.presentation.view.feature.shelvingparking.model

class ItemShelvingParkingVO (
    var itemFk:String = "0",
    var concept:String = "",
    var sinServir:String = "0",
    var aparcado:String = "0",
    var isError:Boolean = false,
    var errorMessage:String = ""
)

class ItemShelvingParkingListVO(
    var list:List<ItemShelvingParkingVO> = listOf()
)